GH-SSH-KEY-ADD(1)

NAME

gh-ssh-key-add - Add an SSH key to your GitHub account

SYNOPSIS

gh ssh-key add [<key-file>] [flags]

OPTIONS

-t, --title <string>
    Title for the new key

--type <string> (default "authentication")
    Type of the ssh key: {authentication|signing}

SEE ALSO

gh-ssh-key(1)